On Tuesday, 1 September 2015 at 14:33:47 UTC, Iain Buclaw wrote:
deprecating, and removing. We need long term backwards compatibility, and Phobos just doesn't fit in that picture (yet).


Why do you need long term backwards compatibility?


Reply via email to